// 导航栏配置家长
var outlookbar=new outlook();
var t;


t=outlookbar.addtitle('成长档案','成长档案',1)
outlookbar.additem('学生档案管理',t,'Student_parents/Tea_N25_Student_Rec.aspx')
outlookbar.additem('学生档案评分管理',t,'Student_parents/n25_pingfen_manage.aspx')
outlookbar.additem('学生档案查询',t,'Student_parents/N25_PinFen_2.aspx')
